Bug 215489 - [bn] Position of period in Bengali Inscript keymap to be shifted
[bn] Position of period in Bengali Inscript keymap to be shifted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks: 215490
  Show dependency treegraph
 
Reported: 2006-11-14 06:57 EST by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 08:06:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2006-11-14 06:57:21 EST
Description of problem:
Bengali Inscript keymap contains the period or 'danda' character on the
incorrect keypoint '.'  The correct keypoint is '>'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open gedit
2. press ctrl+shift to activate change input language
3. select Bengali Inscript layout from the list
4. Press > to display the danda
  
Actual results:

danda (U0964) is not displayed.

Expected results:

danda should be displayed when > is pressed
and english period sign . should be retained on .

Additional info:
Comment 1 Mayank Jain 2006-11-14 08:06:00 EST
Fixed in 

----------------------------------------  --------------------  ----------------
m17n-db-1.3.3-38.fc7                      dist-fc7              majain
m17n-db-1.3.3-36.fc6                      dist-fc6-updates-candidate  majain
Comment 2 A S Alam 2007-03-15 08:06:41 EDT
bug is fixed, tested with following Package:
m17n-db-1.3.4-7.fc7

Note You need to log in before you can comment on or make changes to this bug.